#88 MPL-2.0+ should be probably MPLv2.0 in Fedora
Closed: Fixed 2 years ago by ignatenkobrain. Opened 2 years ago by ignatenkobrain.

@zbyszek can you take a look please?

Hit this with sized-chunk crate.


Just happened to me with sized-chunks crate.

Metadata Update from @ignatenkobrain:
- Issue set to the milestone: 11

2 years ago

Login to comment on this ticket.

Metadata